漏洞信息详情

Koyo 多个产品‘ECOM100 Ethernet ’模块跨跨脚本漏洞

  • CNNVD编号:CNNVD-201202-026
  • 危害等级: 中危
  • CVE编号: CVE-2012-1807
  • 漏洞类型: 跨站脚本
  • 发布时间: 1900-01-01
  • 威胁类型: 远程
  • 更新时间: 2012-04-17
  • 厂        商: koyo
  • 漏洞来源: Reid Wightman

漏洞简介

Koyo多个产品中的ECOM Ethernet模块中的web服务器内存在跨站脚本漏洞。远程攻击者借助未明向量注入任意web脚本或者HTML。以下产品中存在该漏洞:Koyo H0-ECOM、H0-ECOM100、H2-ECOM、H2-ECOM-F、H2-ECOM100、H4-ECOM、H4-ECOM-F和H4-ECOM100。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.koyoele.co.jp/english/index.html

参考网址

来源: BID

名称: 51634

链接:http://www.securityfocus.com/bid/51634

来源:US-CERT Security Bulletin

链接:http://www.us-cert.gov/control_systems/pdf/ICSA-12-102-02.pdf

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多